<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <bitmap 
            android:gravity="fill_horizontal|fill_vertical" 
            android:src="@drawable/background"
            android:tileMode="disabled" />
    </item>
    <item>
        <bitmap 
            android:gravity="center" 
            android:src="@drawable/splash"
            android:width="50dp"
            android:height="50dp" />
    </item>
</layer-list>
